/**
Theme Name: Webbeo Core
Author: Webbeo
Author URI: https://webbeo.ai/
Description: Introducing "Core" – a professionally customised version of Astra, one of the most popular WordPress themes of all time. Core has been meticulously setup by the experts at Webbeo for you. Ideal for blogs, personal portfolios, business websites, and WooCommerce storefronts, Core maintains a lean profile with less than 50KB on the frontend, ensuring optimal loading speeds. Prioritizing search engine performance, it comes integrated with Schema.org code and is Native AMP ready, positioning your site advantageously for search engines. Choose Webbeo for a refined and performance-driven online presence.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: webbeo-core
Template: astra
*/

/* Fluid Fonts - EXPERIMENTAL */
.ast-builder-menu-1 {
	font-size: 1vw;
}

@media screen and (max-width: 1350px) {
  .ast-builder-menu-1 {
    font-size: 0.8vw;
  }
}

/* Not sure what this was for... 

.wp-block-uagb-image__figure {
    aspect-ratio: 1 / 1;
}

.wp-block-uagb-image__figure img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
*/

ul.wp-block-social-links {
	padding-left: 0 !important;
	margin-left: 0 !important;
}

/* Make Swiper navigation arrows white */
.myGallerySwiper .swiper-button-next,
.myGallerySwiper .swiper-button-prev {
    color: #fff;
}

/* Make Swiper pagination dots white */
.myGallerySwiper .swiper-pagination-bullet {
    background: #fff;
}

.myGallerySwiper {
    position: relative;
    width: 100%;
    aspect-ratio: 1 / 1; /* Modern browsers */

    /* Fallback for older browsers */
    padding-top: 100%;
    overflow: hidden;
}

.myGallerySwiper .swiper-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.myGallerySwiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.myGallerySwiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}